@charset "UTF-8";
@import url("//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap");
/*
font-family: $font-gothic;
300 400 500 700
*/
@import url("//fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;500;600&display=swap");
/*
font-family: $font-min;
300 400 500 600
*/
@import url("//fonts.googleapis.com/css2?family=Bentham&display=swap");
/*
font-family: $font-en;
400
*/
/*@include font-gothic();*/
/*@include font-min();*/
/*@include font-en();*/
/*@include incImg100();*/
/*@include incSmooth();*/
/*@include dropshadow;*/
/*@include boxshadow;*/
/*@include fs();*/
/*@include btm();*/
.mv01 picture {
  background: url("/assets/img/marinematerial/mv.jpg") center top no-repeat;
  background-size: cover; }

.mv02 picture {
  background: url("/assets/img/marinematerial/mv.jpg") center top no-repeat;
  background-size: cover; }

.index02 ul {
  display: flex;
  flex-wrap: wrap; }
  .index02 ul li {
    margin-right: 3%;
    margin-bottom: 60px;
    width: 31.333333%; }
    .index02 ul li:nth-child(3n) {
      margin-right: 0; }
    .index02 ul li a {
      display: block;
      text-decoration: none; }
      .index02 ul li a h2 {
        color: #00306c;
        font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        font-size: 25px;
        font-size: 2.5rem;
        line-height: 1.7;
        line-height: 1.4;
        letter-spacing: -0.03em;
        margin-bottom: 10px; }
        @media only screen and (max-width: 960px) {
          .index02 ul li a h2 {
            font-size: 21px;
            font-size: 2.1rem; } }
      .index02 ul li a .img {
        line-height: 0;
        margin-bottom: 10px;
        transition: 0.2s; }
      .index02 ul li a .desc {
        color: #000;
        font-size: 14px;
        font-size: 1.4rem;
        line-height: 1.7;
        line-height: 1.7;
        transition: 0.2s; }
        @media only screen and (max-width: 960px) {
          .index02 ul li a .desc {
            font-size: 12px;
            font-size: 1.2rem; } }
      .index02 ul li a:hover .img {
        opacity: 0.8; }
      .index02 ul li a:hover .desc {
        color: #00306c; }
.index02 .clm_2 {
  margin-bottom: 20px; }
  .index02 .clm_2 li {
    width: 48%;
    margin-right: 4%; }
    .index02 .clm_2 li:nth-child(2) {
      margin-right: 0; }

/*--オイルフェンス巻取機--*/
.oilfencewinding01 .top_txt {
  padding: 60px;
  background-color: #eeeeee;
  margin-bottom: 60px; }
.oilfencewinding01 .img {
  width: 100%;
  margin-bottom: 20px; }
  .oilfencewinding01 .img img {
    width: 100%; }

.oilfencewinding03 ul {
  display: flex;
  flex-wrap: wrap;
  margin-top: 40px; }
  .oilfencewinding03 ul li {
    margin-right: 5%;
    margin-bottom: 60px;
    width: 30%; }
    .oilfencewinding03 ul li:nth-child(3n) {
      margin-right: 0; }
    .oilfencewinding03 ul li h2 {
      color: #00306c;
      font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
      font-size: 25px;
      font-size: 2.5rem;
      line-height: 1.7;
      line-height: 1.4;
      letter-spacing: -0.03em;
      margin-bottom: 10px; }
      @media only screen and (max-width: 960px) {
        .oilfencewinding03 ul li h2 {
          font-size: 21px;
          font-size: 2.1rem; } }
    .oilfencewinding03 ul li .img {
      line-height: 0;
      margin-bottom: 10px;
      transition: 0.2s; }

/*--ダストフェンス・ダムフェンス--*/
.dustfence01 .top_txt {
  padding: 60px;
  background-color: #eeeeee; }

.dustfence02 .head03,
.dustfence03 .head03 {
  margin-top: 40px; }
  .dustfence02 .head03 span,
  .dustfence03 .head03 span {
    font-size: 20px;
    font-size: 2rem;
    line-height: 1.7; }
    @media only screen and (max-width: 960px) {
      .dustfence02 .head03 span,
      .dustfence03 .head03 span {
        font-size: 17px;
        font-size: 1.7rem; } }
.dustfence02 .img,
.dustfence03 .img {
  width: 100%;
  margin-top: 30px; }
  .dustfence02 .img img,
  .dustfence03 .img img {
    width: 100%; }
.dustfence02 .figure,
.dustfence03 .figure {
  margin-top: 100px; }

/*--土木シート--*/
.civilsheet01 .top_txt {
  padding: 60px;
  background-color: #eeeeee;
  margin-bottom: 60px; }
.civilsheet01 .img {
  width: 100%; }
  .civilsheet01 .img img {
    width: 100%; }

.civilsheet02 ul {
  display: flex;
  flex-wrap: wrap;
  margin-top: 40px; }
  .civilsheet02 ul li {
    margin-right: 4%;
    margin-bottom: 40px;
    width: 48%; }
    .civilsheet02 ul li:nth-child(2n) {
      margin-right: 0; }
    .civilsheet02 ul li .img {
      line-height: 0;
      margin-bottom: 10px;
      transition: 0.2s; }
      .civilsheet02 ul li .img img {
        width: 100%; }

/*--クラブ枠--*/
.grabframe01 .top_txt {
  padding: 60px;
  background-color: #eeeeee;
  margin-bottom: 60px; }
.grabframe01 .img {
  width: 100%; }
  .grabframe01 .img img {
    width: 100%; }

/*--Tフェンス--*/
.t_fence01 .top_txt {
  padding: 60px;
  background-color: #eeeeee;
  margin-bottom: 60px; }
.t_fence01 .img {
  width: 100%; }
  .t_fence01 .img img {
    width: 100%; }

.t_fence02 .cmnFlex,
.t_fence03 .cmnFlex {
  align-items: flex-start; }
  .t_fence02 .cmnFlex .img,
  .t_fence03 .cmnFlex .img {
    width: 36%; }
  .t_fence02 .cmnFlex .data,
  .t_fence03 .cmnFlex .data {
    width: 60%; }

.t_fence04 h2,
.t_fence05 h2 {
  text-align: center; }
.t_fence04 .movieWrap,
.t_fence05 .movieWrap {
  margin: 0 auto;
  max-width: 1000px;
  position: relative;
  z-index: 2; }
.t_fence04 .movie,
.t_fence05 .movie {
  background-color: #000;
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 60%;
  box-shadow: 0 0 8px gray; }
  .t_fence04 .movie iframe,
  .t_fence05 .movie iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

/*--シルトフェンス--*/
.silt_fence01 .top_txt,
.oilfence01 .top_txt {
  padding: 60px;
  background-color: #eeeeee;
  margin-bottom: 60px; }
.silt_fence01 .proSlideArea,
.oilfence01 .proSlideArea {
  opacity: 0;
  transition: 0.4s; }
  .silt_fence01 .proSlideArea.active,
  .oilfence01 .proSlideArea.active {
    opacity: 1; }
.silt_fence01 #proSlider,
.oilfence01 #proSlider {
  margin: 0 auto 20px; }
.silt_fence01 .slide-item,
.oilfence01 .slide-item {
  border: 1px solid #555;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  height: 510px;
  width: 100%; }
.silt_fence01 #thumSlider,
.oilfence01 #thumSlider {
  margin: 0 30px 0; }
.silt_fence01 .thumbnail-item,
.oilfence01 .thumbnail-item {
  border: 1px solid #DDD;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  cursor: pointer;
  margin: 0 15px;
  height: 160px;
  width: 100%;
  transition: 0.2s;
  opacity: 0.5; }
  .silt_fence01 .thumbnail-item.slick-current,
  .oilfence01 .thumbnail-item.slick-current {
    border: 1px solid #555;
    opacity: 1; }
.silt_fence01 .slick-prev, .silt_fence01 .slick-next,
.oilfence01 .slick-prev,
.oilfence01 .slick-next {
  position: absolute;
  display: block;
  height: 44px;
  width: 24px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none; }
.silt_fence01 .slick-prev,
.oilfence01 .slick-prev {
  background: url("../img/common/icon_arrow_l.png") center center no-repeat !important;
  background-size: 24px auto; }
.silt_fence01 .slick-next,
.oilfence01 .slick-next {
  background: url("../img/common/icon_arrow_r.png") center center no-repeat !important;
  background-size: 24px auto; }
.silt_fence01 .slick-prev::before, .silt_fence01 .slick-next::before,
.oilfence01 .slick-prev::before,
.oilfence01 .slick-next::before {
  font-size: 0; }

.silt_fence02 .cmnFlex {
  margin: 40px 0 60px 0; }
  .silt_fence02 .cmnFlex .left {
    width: 30%; }
    .silt_fence02 .cmnFlex .left img {
      width: 100%; }
  .silt_fence02 .cmnFlex .right {
    width: 66%;
    padding: 20px;
    border: 2px solid #eeeeee; }
    .silt_fence02 .cmnFlex .right img {
      width: 100%; }

.silt_fence03 .img {
  margin-top: 40px;
  width: 100%; }
  .silt_fence03 .img img {
    width: 100%; }
.silt_fence03 .head03 {
  margin-top: 40px; }
.silt_fence03 .flex_li {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 40px; }
  .silt_fence03 .flex_li li {
    width: 48%;
    margin-top: 30px; }

/*--オイルフェンス--*/
.oilfence01 .btm_txt {
  padding: 60px;
  background-color: #eeeeee;
  margin-top: 60px; }

.oilfence02 .blue_zone {
  background-color: #00306c;
  color: #FFF;
  max-width: auto;
  max-width: none;
  padding: 80px; }
  .oilfence02 .blue_zone h2 {
    color: #98affb;
    font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: 500;
    font-size: 36px;
    font-size: 3.6rem;
    line-height: 1.7;
    line-height: 1.4;
    margin-bottom: 60px;
    text-align: center; }
    @media only screen and (max-width: 960px) {
      .oilfence02 .blue_zone h2 {
        font-size: 31px;
        font-size: 3.1rem; } }
.oilfence02 p {
  margin-top: 40px; }

.oilfence03 .reverse {
  margin-bottom: 40px; }
.oilfence03 .cmnFlex .img {
  width: 40%; }
.oilfence03 .cmnFlex .data {
  width: 56%; }

.oilfence04 .wrap {
  margin-bottom: 60px; }
  .oilfence04 .wrap .img {
    width: 100%;
    padding: 30px;
    border: 2px solid #eeeeee;
    margin-bottom: 10px; }
    .oilfence04 .wrap .img img {
      width: 100%; }

.oilfence05 .flex_li {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 40px; }
  .oilfence05 .flex_li li {
    width: 48%;
    margin-bottom: 30px; }
    .oilfence05 .flex_li li .img {
      width: 100%;
      padding: 30px;
      border: 2px solid #eeeeee; }
      .oilfence05 .flex_li li .img img {
        width: 100%; }

.oilfence06 .reverse {
  margin-bottom: 40px; }
.oilfence06 .cmnFlex .data h3 {
  margin-top: 20px; }

/*--導入実績--*/
.category01 {
  margin-bottom: 70px;
  max-width: auto;
  max-width: none;
  padding: 0 50px; }
  .category01 .headArea {
    background-color: #00306c;
    margin-bottom: 120px; }
    .category01 .headArea .inr {
      display: flex;
      align-items: center;
      justify-content: space-between;
      flex-direction: row-reverse;
      margin: 0 auto;
      max-width: 1200px; }
      .category01 .headArea .inr .img {
        width: 45%; }
        .category01 .headArea .inr .img img {
          position: relative;
          bottom: -40px; }
      .category01 .headArea .inr h1 {
        color: #FFF;
        width: 50%;
        font-family: "Bentham", serif;
        font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        font-weight: 500;
        font-size: 32px;
        font-size: 3.2rem;
        line-height: 1.7;
        line-height: 1.4;
        padding: 0 30px;
        line-height: 1.4; }
        @media only screen and (max-width: 960px) {
          .category01 .headArea .inr h1 {
            font-size: 27px;
            font-size: 2.7rem; } }
        .category01 .headArea .inr h1 span {
          background-color: #FFF;
          color: #00306c;
          display: inline-block;
          font-size: 18px;
          font-weight: 600;
          margin-bottom: 15px;
          padding: 5px 14px; }
  .category01 .bodyCopy {
    text-align: center; }
    .category01 .bodyCopy p {
      color: #00306c;
      font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
      font-weight: 600;
      line-height: 2.6; }

.works01 {
  margin-bottom: 30px; }
  .works01 .linkBtns li a {
    background-color: #e4e4e4;
    border: none;
    color: #00306c; }
  .works01 .linkBtns li.current a, .works01 .linkBtns li:hover a {
    background-color: #5f7ad3;
    color: #FFF; }
    .works01 .linkBtns li.current a:after, .works01 .linkBtns li:hover a:after {
      border-color: transparent transparent #FFF #FFF; }

.works02 ul {
  display: flex;
  flex-wrap: wrap; }
  .works02 ul li {
    border: 1px solid #CCC;
    margin: 0 1% 30px;
    width: 48%; }
    .works02 ul li a {
      display: flex;
      justify-content: space-between;
      flex-wrap: nowrap;
      align-items: center;
      transition: 0.4s; }
      .works02 ul li a:hover {
        opacity: 0.8; }
      .works02 ul li a .imgArea {
        min-height: 150px;
        padding-top: 10%;
        width: 150px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center; }
      .works02 ul li a .data {
        padding: 10px 10px 10px 25px;
        width: calc(100% - 150px); }
        .works02 ul li a .data h2 {
          font-size: 16px;
          font-size: 1.6rem;
          line-height: 1.7;
          margin-bottom: 5px; }
          @media only screen and (max-width: 960px) {
            .works02 ul li a .data h2 {
              font-size: 14px;
              font-size: 1.4rem; } }
        .works02 ul li a .data p {
          font-size: 14px;
          font-size: 1.4rem;
          line-height: 1.7;
          line-height: 1.5em; }
          @media only screen and (max-width: 960px) {
            .works02 ul li a .data p {
              font-size: 12px;
              font-size: 1.2rem; } }

.pager .pagination {
  text-align: center;
  margin: 0;
  padding: 0; }
  .pager .pagination li {
    display: inline;
    margin: 0 2px;
    padding: 0;
    display: inline-block;
    background-color: #00306c;
    width: 50px;
    height: 50px;
    text-align: center;
    position: relative;
    border: 2px solid #00306c; }
    .pager .pagination li a {
      vertical-align: middle;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      text-align: center;
      display: table;
      color: #FFF;
      text-decoration: none;
      transition: 0.3s; }
      .pager .pagination li a span {
        display: table-cell;
        vertical-align: middle; }
      .pager .pagination li a:hover,
      .pager .pagination li a active {
        color: #00306c;
        background: #FFF; }

.works_d01 .cateName {
  background: #00306c;
  color: #FFF;
  display: inline-block;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.7;
  font-weight: 500;
  letter-spacing: 0.02em;
  line-height: 1.4;
  margin-bottom: 20px;
  padding: 5px 12px; }
  @media only screen and (max-width: 960px) {
    .works_d01 .cateName {
      font-size: 17px;
      font-size: 1.7rem; } }
  .works_d01 .cateName span:before {
    content: ' / ';
    display: inline; }
  .works_d01 .cateName span:first-child:before {
    display: none; }
.works_d01 .data {
  color: #00306c;
  margin-bottom: 15px;
  position: relative; }
  .works_d01 .data .jp {
    font-size: 30px;
    font-size: 3rem;
    line-height: 1.7;
    line-height: 1.4;
    font-weight: 600;
    line-height: 1.2;
    margin-right: 20px; }
    @media only screen and (max-width: 960px) {
      .works_d01 .data .jp {
        font-size: 26px;
        font-size: 2.6rem; } }
.works_d01 .img {
  max-width: 500px;
  width: 100%;
  margin: 40px auto; }
  .works_d01 .img img {
    width: 100%; }

.zizzeki {
  padding: 60px;
  background-color: #00306c; }
  .zizzeki p {
    text-align: center;
    color: #FFF; }

.newsPrev {
  border-top: 1px dashed #00306c;
  margin-top: 60px;
  padding-top: 50px; }
  .newsPrev a i {
    margin-right: 10px; }

.pnavi {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1; }
  .pnavi a {
    color: #000;
    display: inline-block;
    margin-top: 20px;
    padding: 12px 12px;
    text-decoration: none;
    transition: 0.2s; }
    .pnavi a:hover {
      text-decoration: underline; }
    .pnavi a.prev span {
      position: relative;
      display: inline-block;
      vertical-align: middle;
      border: 1px solid #CCC;
      border-radius: 100%;
      margin-right: 15px;
      padding: 24px;
      transition: 0.3s; }
      .pnavi a.prev span:before, .pnavi a.prev span:after {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        margin: auto;
        content: "";
        vertical-align: middle;
        transition: 0.3s; }
      .pnavi a.prev span:after {
        display: block;
        left: 2px;
        top: 0;
        width: 12px;
        height: 1px;
        background: #999; }
      .pnavi a.prev span:before {
        display: block;
        left: -2px;
        width: 5px;
        height: 5px;
        border-bottom: 1px solid #999;
        border-left: 1px solid #999;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg); }
    .pnavi a.prev:hover span {
      border: 1px solid #666; }
      .pnavi a.prev:hover span:before, .pnavi a.prev:hover span:after {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        margin: auto;
        content: "";
        vertical-align: middle; }
      .pnavi a.prev:hover span:after {
        background: #333; }
      .pnavi a.prev:hover span:before {
        border-bottom: 1px solid #333;
        border-left: 1px solid #333; }
    .pnavi a.next {
      text-align: right; }
      .pnavi a.next span {
        position: relative;
        display: inline-block;
        vertical-align: middle;
        border: 1px solid #CCC;
        border-radius: 100%;
        margin-left: 15px;
        padding: 24px;
        transition: 0.3s; }
        .pnavi a.next span:before, .pnavi a.next span:after {
          position: absolute;
          top: 0;
          bottom: 0;
          right: 0;
          margin: auto;
          content: "";
          vertical-align: middle;
          transition: 0.3s; }
        .pnavi a.next span:before {
          display: block;
          left: 2px;
          top: 0px;
          width: 12px;
          height: 1px;
          background: #999; }
        .pnavi a.next span:after {
          display: block;
          left: 10px;
          width: 5px;
          height: 5px;
          border-top: 1px solid #999;
          border-right: 1px solid #999;
          -webkit-transform: rotate(45deg);
          transform: rotate(45deg); }
      .pnavi a.next:hover span {
        border: 1px solid #666; }
        .pnavi a.next:hover span:before {
          background: #333; }
        .pnavi a.next:hover span:after {
          border-top: 1px solid #333;
          border-right: 1px solid #333; }
  .pnavi span.page-numbers {
    display: inline-block;
    color: #AAA;
    font-weight: 600;
    padding: 12px 12px; }

@media only screen and (max-width: 960px) {
  .index02 ul {
    display: block;
    flex-wrap: wrap; }
    .index02 ul li {
      margin-right: 0;
      margin-bottom: 40px;
      width: 100%; }
      .index02 ul li a h2 {
        font-size: 17px;
        font-size: 1.7rem; }
  .index02 .clm_2 {
    margin-bottom: 0; }
    .index02 .clm_2 li {
      margin-right: 0;
      margin-bottom: 40px;
      width: 100%; }

  /*--オイルフェンス巻取機--*/
  .oilfencewinding01 .top_txt {
    padding: 20px;
    margin-bottom: 30px; }

  .oilfencewinding03 ul {
    display: block;
    flex-wrap: wrap; }
    .oilfencewinding03 ul li {
      margin-right: 0;
      margin-bottom: 40px;
      width: 100%; }
      .oilfencewinding03 ul li h2 {
        font-size: 17px;
        font-size: 1.7rem; }

  /*--ダストフェンス・ダムフェンス--*/
  .dustfence01 .top_txt {
    padding: 20px; }

  .dustfence02 .head03,
  .dustfence03 .head03 {
    margin-top: 20px; }
    .dustfence02 .head03 span,
    .dustfence03 .head03 span {
      font-size: 13px;
      font-size: 1.3rem;
      line-height: 1.7; } }
    @media only screen and (max-width: 960px) and (max-width: 960px) {
      .dustfence02 .head03 span,
      .dustfence03 .head03 span {
        font-size: 10px;
        font-size: 1rem; } }
@media only screen and (max-width: 960px) {
  .dustfence02 .img,
  .dustfence03 .img {
    margin-top: 20px; }
  .dustfence02 .figure,
  .dustfence03 .figure {
    margin-top: 40px; }

  /*--土木シート--*/
  .civilsheet01 .top_txt {
    padding: 20px;
    margin-bottom: 30px; }

  .civilsheet02 ul {
    display: block;
    margin-top: 30px; }
    .civilsheet02 ul li {
      margin-right: 0%;
      margin-bottom: 30px;
      width: 100%; }

  /*--クラブ枠--*/
  .grabframe01 .top_txt {
    padding: 20px;
    margin-bottom: 30px; }
  .grabframe01 .img {
    width: 100%; }
    .grabframe01 .img img {
      width: 100%; }

  /*--Tフェンス--*/
  .t_fence01 .top_txt {
    padding: 20px;
    margin-bottom: 30px; }

  .t_fence02 .cmnFlex .img,
  .t_fence03 .cmnFlex .img {
    width: 100%; }
  .t_fence02 .cmnFlex .data,
  .t_fence03 .cmnFlex .data {
    width: 100%; }

  .t_fence04 h2,
  .t_fence05 h2 {
    text-align: center; }
  .t_fence04 .movieWrap,
  .t_fence05 .movieWrap {
    margin: 0;
    max-width: none; }

  /*--シルトフェンス--*/
  .silt_fence01 .top_txt,
  .oilfence01 .top_txt {
    padding: 20px;
    margin-bottom: 30px; }
  .silt_fence01 #proSlider,
  .oilfence01 #proSlider {
    margin: 0 auto 20px; }
  .silt_fence01 .slide-item,
  .oilfence01 .slide-item {
    height: 60vw; }
  .silt_fence01 #thumSlider,
  .oilfence01 #thumSlider {
    margin: 0 25px 0; }
  .silt_fence01 .thumbnail-item,
  .oilfence01 .thumbnail-item {
    margin: 0 1px;
    height: 55px;
    width: 100%; }
  .silt_fence01 .slick-prev, .silt_fence01 .slick-next,
  .oilfence01 .slick-prev,
  .oilfence01 .slick-next {
    position: absolute;
    display: block;
    height: 22px;
    width: 12px;
    line-height: 0px;
    font-size: 0px;
    cursor: pointer;
    background: transparent;
    color: transparent;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    padding: 0;
    border: none;
    outline: none; }
  .silt_fence01 .slick-prev,
  .oilfence01 .slick-prev {
    background: url("../img/common/icon_arrow_l.png") left center no-repeat !important;
    background-size: 12px auto; }
  .silt_fence01 .slick-next,
  .oilfence01 .slick-next {
    background: url("../img/common/icon_arrow_r.png") right center no-repeat !important;
    background-size: 12px auto; }
  .silt_fence01 .slick-prev::before, .silt_fence01 .slick-next::before,
  .oilfence01 .slick-prev::before,
  .oilfence01 .slick-next::before {
    font-size: 0; }

  .silt_fence02 h2 span {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.7; } }
  @media only screen and (max-width: 960px) and (max-width: 960px) {
    .silt_fence02 h2 span {
      font-size: 15px;
      font-size: 1.5rem; } }
@media only screen and (max-width: 960px) {
  .silt_fence02 .cmnFlex {
    margin: 20px 0 40px 0; }
    .silt_fence02 .cmnFlex .left {
      width: 100%;
      margin-bottom: 30px; }
    .silt_fence02 .cmnFlex .right {
      width: 100%; }

  .silt_fence03 .img {
    margin-top: 30px;
    width: 100%; }
    .silt_fence03 .img img {
      width: 100%; }
  .silt_fence03 .head03 {
    margin-top: 20px; }
  .silt_fence03 .flex_li {
    display: block;
    margin-top: 30px; }
    .silt_fence03 .flex_li li {
      width: 100%;
      margin-top: 20px; }

  /*--オイルフェンス--*/
  .oilfence01 .btm_txt {
    padding: 20px;
    margin-bottom: 30px; }

  .oilfence02 .blue_zone {
    padding: 35px; }
    .oilfence02 .blue_zone h2 {
      margin-bottom: 30px; }
  .oilfence02 p {
    margin-top: 20px; }

  .oilfence03 .reverse {
    margin-bottom: 30px; }
  .oilfence03 .cmnFlex .img {
    width: 100%; }
  .oilfence03 .cmnFlex .data {
    width: 100%; }

  .oilfence04 .wrap {
    margin-bottom: 30px; }
    .oilfence04 .wrap .img {
      padding: 20px; }

  .oilfence05 .flex_li {
    display: block;
    margin-bottom: 40px; }
    .oilfence05 .flex_li li {
      width: 100%;
      margin-bottom: 10px; }
      .oilfence05 .flex_li li .img {
        padding: 20px; }

  .oilfence06 .reverse {
    margin-bottom: 40px; }
  .oilfence06 .cmnFlex .data h3 {
    margin-top: 20px; }

  /*--導入実績--*/
  .category01 {
    margin-bottom: 30px;
    padding: 0; }
    .category01 .headArea {
      margin: 0 20px 0 0; }
      .category01 .headArea .inr {
        display: block;
        align-items: center;
        justify-content: space-between;
        flex-direction: row-reverse;
        margin: 0;
        max-width: 1200px; }
        .category01 .headArea .inr .img {
          padding: 20px 0 0 0;
          width: auto; }
          .category01 .headArea .inr .img img {
            right: -20px;
            bottom: 0; }
        .category01 .headArea .inr h1 {
          padding: 20px 10px 25px 20px;
          width: 100%;
          font-size: 4.8vw; }
          .category01 .headArea .inr h1 span {
            font-size: 3.2vw;
            margin-bottom: 10px;
            padding: 3px 8px; }
    .category01 .bodyCopy {
      padding: 0 5vw;
      text-align: left; }
      .category01 .bodyCopy p {
        font-size: 3.7vw;
        line-height: 2;
        margin-bottom: 25px; }
        .category01 .bodyCopy p br {
          display: none; }

  .works01 {
    margin-bottom: 20px; }

  .works02 ul {
    display: block; }
    .works02 ul li {
      margin: 0 0 10px;
      width: 100%; }
      .works02 ul li a {
        display: flex;
        text-decoration: none; }
        .works02 ul li a .imgArea {
          min-height: 25vw;
          padding-top: 20%;
          width: 30%; }
        .works02 ul li a .data {
          padding: 0;
          width: 65%; }
          .works02 ul li a .data h2 {
            font-size: 14px;
            line-height: 1.4; }
          .works02 ul li a .data p {
            font-size: 9px; }

  .pager .pagination li {
    display: none; }
  .pager .pagination li.pre,
  .pager .pagination li.next {
    display: inline-block;
    width: 40%;
    height: 50px;
    text-align: center; }
    .pager .pagination li.pre a,
    .pager .pagination li.next a {
      width: 100%;
      text-align: center; }
  .pager .pagination li.pre span::after {
    content: "　前の10件へ"; }
  .pager .pagination li.next span::before {
    content: "次の10件へ　"; }

  .works_d01 .cateName {
    font-size: 14px;
    font-size: 1.4rem;
    margin-bottom: 15px;
    padding: 4px 10px; }
  .works_d01 .data {
    margin-bottom: 20px; }
    .works_d01 .data .jp {
      font-size: 24px;
      font-size: 2.4rem;
      margin-right: 12px; }
  .works_d01 .img {
    margin: 30px auto; }

  .newsPrev {
    border-top: 1px dashed #00306c;
    margin-top: 30px;
    padding-top: 30px; }
    .newsPrev a i {
      margin-right: 7px; }

  .pnavi {
    font-size: 11px;
    font-size: 1.1rem;
    padding: 40px 10px; }
    .pnavi a {
      padding: 5px 8px; }
      .pnavi a.prev span {
        padding: 15px; }
      .pnavi a.next span {
        margin-left: 15px;
        padding: 15px; }
    .pnavi span.page-numbers {
      display: inline-block;
      font-weight: 600;
      padding: 12px 12px; } }
